RSS   Podatności dla 'Sales force assistant'   RSS

2020-04-28
 
CVE-2020-5570

CWE-79
 

 
Cross-site scripting vulnerability in Sales Force Assistant version 11.2.48 and earlier allows remote authenticated attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top